## python-django-rest-hooks 1.5.0

=== debian/changelog ===
python-django-rest-hooks (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #900502).

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 May 2018 17:19:26 +0200
