=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-rest-hooks-$1/ \
https://github.com/zapier/django-rest-hooks/releases \
/zapier/django-rest-hooks/archive/v([\d\.]+)\.tar\.gz
