## python-django-rest-hooks 1.6.0

=== debian/changelog ===
python-django-rest-hooks (1.6.0-2) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Fladischer ]
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Add python3-django-contrib-comments to Build-Depends.
  * Set Rules-Requires-Root: no.
  * Run upstream tests during build.
  * Add patch to adapt test settings to Django 3.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Nov 2021 20:04:22 +0000

python-django-rest-hooks (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Add debian/gbp.conf.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 21:33:26 +0200
