=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: python-django-rest-hooks
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
+ python3-django-contrib-comments,
  python3-mock,
  python3-requests,
  python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/zapier/django-rest-hooks/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-rest-hooks.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-rest-hooks
-Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-rest-hooks.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-rest-hooks
+Rules-Requires-Root: no
 
 Package: python3-django-rest-hooks
 Architecture: all
